$ErrorActionPreference = 'Stop';

$packageName= 'invantive-estate-for-windows'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Estate%20for%20Windows-17.31.3-BETA.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Estate%20for%20Windows-17.31.3-BETA.msi'
  softwareName = 'Invantive Estate for Windows'
  checksum = 'A7E810F5A089C706811197ACAFF89BD1173A2406C5F7853943CD8B72DEB4ABCC'
  checksumType = 'sha256'
  checksum64 = 'A7E810F5A089C706811197ACAFF89BD1173A2406C5F7853943CD8B72DEB4ABCC'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-estate-for-windows-17.31.3-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
